## gral 0.11

=== debian/changelog ===
gral (0.11-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).
  * Bumping debhelper compat level (no changes).
  * Adding Rules-Requires-Root: no.
  * Adding patch descriptions.

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Oct 2019 03:40:05 -0400

gral (0.11-1) unstable; urgency=medium

  * Initial release (Closes: #934679)

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 May 2019 01:21:35 -0400
