=== debian/control ===
Source: gral
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 gradle-debian-helper,
 libproguard-java,
 libvectorgraphics2d-java,
 maven-repo-helper,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/eseifert/gral
Vcs-Browser: https://salsa.debian.org/java-team/gral
Vcs-Git: https://salsa.debian.org/java-team/gral.git

Package: libgral-java
Architecture: all
Depends:
 ${misc:Depends},
Description: Java library for displaying plots (graphs, diagrams, and charts)
 GRAL is a free Java library for displaying plots (graphs, diagrams, and
 charts). The acronym GRAL simply stands for GRAphing Library.
 .
 Features
 .
  * Ready-to-use classes for data management
  * Data processing and filtering (smoothing, rescaling, statistics, histograms)
  * Many different plot types: xy/scatter plot, bubble plot, line plot,
    area plot, bar plot, pie plot, donut plot, box-and-whisker plot, raster plot
  * Legends: horizontal and vertical
  * Various axis types: linear axes, logarithmic axes, arbitrary number of axes
  * Several file formats are supported as data sources or data sinks (CSV,
    bitmap image data, audio file data)
  * Exporting plots in bitmap and vector file formats (PNG, GIF, JPEG, EPS, PDF,
    SVG)
  * Small footprint (about 300 kilobytes)
