=== debian/watch ===
version=3
https://github.com/eseifert/gral/releases .*/(?:.*?)([\d\.]+)\.tar\.gz
